probe::stap.cache_get
Prev | Chapter 30. SystemTap Translator Tapset | Next

## Name

probe::stap.cache_get — Found item in stap cache

## Synopsis

    stap.cache_get

## Values

`source_path`

  the path of the .c source file

`module_path`

  the path of the .ko kernel module file

## Description

Fires just before the return of get_from_cache, when the cache grab is successful.

Prev | Up | Next
probe::stap.cache_clean | Home | probe::stap.pass0